/**************************************************
 Reset
**************************************************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
l,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
table,
input,
textarea,
select,
option,
button {
  font-size: 100%;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
main {
  display: block;
}

input,
textarea {
  margin: 0;
  padding: 0;
}

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
}

:focus {
  outline: 0;
}

img,
a img {
  border: none;
}

a {
  outline: 0;
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/**************************************************
 Base style
**************************************************/
html,body{
    height:100%;
}
body {
	color: #000000;
	font-family: "Noto Sans TC",Microsoft JhengHei,Meiryo,MS PGothic,sans-serif;
	/*font-family:"Facit","Facit Bold","Noto Sans TC",Microsoft JhengHei,Meiryo,MS PGothic,sans-serif*/
	font-size: 1em;
	background: #eee;
}

body, a, a:hover, a:visited {
	color: #000000;
}

body .facit {
  font-family: "Open Sans", "Noto Sans TC", Meiryo, MS PGothic, sans-serif;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.red {
  color: #f00;
}

.bottomL {
  padding-bottom: 30px;
}

/**************************************************
 Global Navigation 
**************************************************/
.openNaviCover {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  top: 0;
  z-index: 9998;
  display: none;
}

.openNaviCoverShow {
  display: none;
}

.gnavi {
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
}

.gnavi .gnaviInner {
	width: 100%;
	max-width: 1400px;
	height: 100px;
	margin: auto;
	background: url("../images/common/bg_gnavi.png") repeat-x;
	color: #fff;
	position: relative;  /*transition:0.2s;*/
}

.gnavi .gnaviInner a {
  color: #000;
  display:block;
  height: 100px;
}

.gnavi .gnaviInner .logo {
	background: url("../images/common/logo_main.svg") no-repeat;
	width: 400px;
	height: 85px;
	text-indent: -9999px;
	position: absolute;
	top: 0px;
	left: 10px;
	background-size: 400px;
	
}

.gnavi .gnaviInner .main {
	width: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 600px;
}

.gnavi .gnaviInner .main li {
	float: left;
	width: 25%;
	text-align: center;
}

.gnavi .gnaviInner .main li a {
	width: auto;
	height: 66px;
	border-left: 1px solid #0080ff;
	margin-top: 4px;
	padding-top: 30px;
	display: block;
	font-size: 1.2em;
	letter-spacing: 0.1em;  /*transition:0.2s;*/
}

.gnavi .gnaviInner .main li a span {
	/*padding-top: 10px;*/
	display: block;
	color: #0080ff;
	font-size: 0.6em;
	font-family: "Open Sans", "Noto Sans TC", Meiryo, MS PGothic, sans-serif;  /*transition:0.2s;*/
}

.gnavi .gnaviInner .main li a:hover {
  background: #a3daff;
  /*transition:0.2s;*/
}

.gnavi .gnaviInner .main li a:hover span {
  color: #fff;
  /*transition:0.2s;*/
}

.gnavi .gnaviInner .main li.selected a,
.gnavi .gnaviInner .main li.selected a:hover {
  background: #0080ff;
  color: #fff
}

.gnavi .gnaviInner .main li.selected a span,
.gnavi .gnaviInner .main li.selected a:hover span {
  color: #000;
}

.gnavi .gnaviInner .btnOpenClose {
  display: none;
}

.gnavi .min {
  height: 90px;
  /*transition:0.2s;*/
}

.gnavi .min .logo {
  top: 5px;
  /*transition:0.2s;*/
}

.gnavi .min .main li a {
  height: 71px;
  padding-top: 15px;
}

.gnavi .min .main li a span {
  display: none;
}

.loaded .gnavi .gnaviInner,
.loaded .gnavi .gnaviInner .logo,
.loaded .gnavi .gnaviInner .main li a,
.loaded .gnavi .gnaviInner .main li a span,
.loaded .gnavi .gnaviInner .main li a:hover,
.loaded .gnavi .gnaviInner .main li a:hover span,
.loaded .gnavi .min,
.loaded .gnavi .min .logo {
  transition: 0.2s;
}

@media screen and (max-width: 1100px) {
  .openNaviCoverShow {
    display: block;
  }
  .gnavi .gnaviInner .main {
    margin: auto;
    padding-top: 100px;
    display: none;
  }
  .gnavi .gnaviInner .main li {
    float: none;
    width: 100%;
    text-align: left;
    background: #fff;
    height: auto;
  }
  .gnavi .gnaviInner .main li a {
    margin: auto;
    padding: 30px;
    height: auto;
    border-left: none;
    border-bottom: 1px solid #444;
    font-size: 1.4em;
    line-height: 1;
	text-align: center;	
  }
  .gnavi .gnaviInner .main li a span {
    display: none;
  }
  .gnavi .gnaviInner .open {
	display: block;
  }
  .gnavi .gnaviInner .btnOpenClose {
    /*background:url("../images/common/btn_open_gnavi.png") no-repeat;*/
    text-indent: -9999px;
    position: absolute;
    right: 40px;
    top: 34px;
    transition: 0.2s;
  }
  .gnavi .gnaviInner .btnOpenClose,
  .gnavi .gnaviInner .btnOpenClose a,
  .gnavi .gnaviInner .btnOpenClose svg {
    display: block;
    width: 32px;
    height: 27px;
  }
  .gnavi .min .btnOpenClose {
    top: 15px;
    transition: 0.2s;
  }
}

@media screen and (max-width: 640px) {
  .gnavi {
    position: absolute;
  }
  .gnavi .gnaviInner {
    width: 100%;
    height: 70px;
    background: url("../images/common/bg_gnavi_sp.png") repeat-x;
    background-size: 2px 70px;
  }
  .gnavi .gnaviInner a {
   height: 60px;
  }
  .gnavi .gnaviInner .main {
    padding-top: 70px;
  }
  .gnavi .gnaviInner .main li a {
    padding: 20px 10px 20px 10px;
    font-size: 1.2em;
  }
  .gnavi .gnaviInner .logo {
	background: url("../images/common/logo_main.svg") no-repeat;
	background-size: 240px;
	width: 240px;
	height: 60px;
	left: 15px;
	top: 0px;	
  }
  .gnavi .gnaviInner .btnOpenClose {
    background-size: 16px 13.5px;
    right: 15px;
    top: 15px;
    transform-origin: right top;
    -webkit-transform-origin: right top;
    transform: scale(2, 2);
    -webkit-transform: scale(2, 2);
  }
  .gnavi .gnaviInner .btnOpenClose,
  .gnavi .gnaviInner .btnOpenClose a,
  .gnavi .gnaviInner .btnOpenClose svg {
    width: 16px;
    height: 13.5px;
  }
}

/**************************************************
 Our Contents
**************************************************/
.ourContentsArea {
  background: url("../images/top/bg_our_contents.jpg") no-repeat center center;
  background-size: cover;
  height: 550px;
  transition: 0.3s;
}

.ourContentsArea .haderContainer {
  text-align: center;
  margin: auto;
  padding-top: 100px;
  padding-bottom: 50px;
}

.ourContentsArea .haderContainer h2 {
  font-size: 2em;
  color: #fff;
  padding-bottom: 20px;
}

.ourContentsArea .haderContainer h2 span {
  color: #C1272D;
}

.ourContentsArea .haderContainer p {
  color: #fff;
}

.ourContentsArea .haderContainer .eng {
  color: #8D785A;
}

.ourContentsArea .boxContainer {
  max-width: 1400px;
  width: 87.5%;
  margin: auto;
}

.ourContentsArea .boxContainer .box:nth-child(2) {
  margin-left: 2%;
}

.ourContentsArea .boxContainer .box:nth-child(3) {
  margin-left: 2%;
}

.ourContentsArea .boxContainer .box {
  width: 32%;
  float: left;
  cursor: pointer;
  /*.img {
				background:#fff;
			}*/
}

.ourContentsArea .boxContainer .box .img {
  position: relative;
}

.ourContentsArea .boxContainer .box .img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  transition: 0.3s;
}

.ourContentsArea .boxContainer .box .img .cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.ourContentsArea .boxContainer .box .menu {
  width: 100%;
  text-align: center;
  padding: 20px 0 20px 0;
  position: relative;
}

.ourContentsArea .boxContainer .box .menu .menuInner {
  position: absolute;
  top: 0;
  width: 100%;
}

.ourContentsArea .boxContainer .box .menu .menuInner .textContainer {
  position: relative;
  display: inline-block;
  width: 100%;
  background: #fff;
  padding: 25px 0 30px 0;
}

.ourContentsArea .boxContainer .box .menu .menuInner h3 {
  font-size: 1.3em;
  margin-bottom: 5px;
}

.ourContentsArea .boxContainer .box .menu .menuInner p.sub {
  margin-bottom: 7px;
  color: #FB9E0C;
  font-family: "Open Sans", "Noto Sans TC", Meiryo, MS PGothic, sans-serif;
  font-size: 0.8em;
}

.ourContentsArea .boxContainer .box .menu .menuInner p.text {
  font-size: 0.85em;
}

.ourContentsArea .boxContainer .box .menu .menuInner ul {
  /*margin-top:20px;*/
  height: 0;
  position: relative;
  overflow: hidden;
}

.ourContentsArea .boxContainer .box .menu .menuInner ul li,
.ourContentsArea .boxContainer .box .menu .menuInner ul li a {
  display: block;
}

.ourContentsArea .boxContainer .box .menu .menuInner ul li {
  border-top: 1px solid #eee;
  opacity: 0;
  position: absolute;
  width: 100%;
}

.ourContentsArea .boxContainer .box .menu .menuInner ul li a {
  padding: 15px;
  color: #FB9E0C;
  font-size: 1em;
  background: #fff;
  transition: 0.1s;
}

.ourContentsArea .boxContainer .box .menu .menuInner ul li a:hover {
  color: #fff;
  background: #FB9E0C;
  transition: 0.2s;
}

.ourContentsArea .boxContainer .open .menu .menuInner {
  padding-bottom: 0;
  /*top:-250px;*/
}

.ourContentsArea .boxContainer .open .menu .menuInner ul {
  display: block;
  /*height:260px;*/
}

@media screen and (max-width: 1500px) {
  .ourContentsArea {
    height: 700px;
    transition: 0.3s;
  }
}

@media screen and (max-width: 1200px) {
  .ourContentsArea {
    height: 640px;
    transition: 0.3s;
  }
}

@media screen and (max-width: 1000px) {
  .ourContentsArea .boxContainer .box .menu .menuInner {
    /*padding:15px 0 20px 0;*/
  }
  .ourContentsArea .boxContainer .box .menu .menuInner h3 {
    font-size: 1em;
    margin-bottom: 3px;
  }
  .ourContentsArea .boxContainer .box .menu .menuInner p.sub {
    margin-bottom: 4px;
    font-size: 0.8em;
  }
  .ourContentsArea .boxContainer .box .menu .menuInner p.text {
    font-size: 0.85em;
  }
}

@media screen and (max-width: 850px) {
  .ourContentsArea {
    height: auto;
    transition: 0.3s;
    margin-bottom: -40px;
  }
  .ourContentsArea .haderContainer {
    /*padding-top:20px;*/
    padding-bottom: 30px;
  }
  .ourContentsArea .boxContainer .box:nth-child(2) {
    margin-left: auto;
  }
  .ourContentsArea .boxContainer .box:nth-child(3) {
    margin-left: auto;
  }
  .ourContentsArea .boxContainer .box {
    float: none;
    width: 74.666%;
    margin: auto;
  }
  .ourContentsArea .boxContainer .box .menu {
    width: 100%;
    padding: 0 0 20px 0;
  }
  .ourContentsArea .boxContainer .box .menu .menuInner {
    position: static;
    width: 100%;
    /*padding:20px 0 20px 0;*/
  }
  .ourContentsArea .boxContainer .box .menu .menuInner ul {
    display: none;
  }
  .ourContentsArea .boxContainer .open .menu .menuInner ul {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  .ourContentsArea .haderContainer {
    padding-top: 40px;
  }
  .ourContentsArea .haderContainer h2 {
    font-size: 1.2em;
    padding-bottom: 10px;
  }
  .ourContentsArea .haderContainer p {
    font-size: 0.8em;
    padding-left: 10px;
    padding-right: 10px;
  }
  .ourContentsArea .boxContainer .box .menu .menuInner h3 {
    font-size: 0.8em;
    margin-bottom: 3px;
  }
  .ourContentsArea .boxContainer .box .menu .menuInner p.sub {
    margin-bottom: 4px;
    font-size: 0.8em;
  }
  .ourContentsArea .boxContainer .box .menu .menuInner p.text {
    font-size: 0.8em;
  }
}

/**************************************************
 Footer
**************************************************/
.footer {
	color: #0080ff;
	background-size: cover;
	display: inline-block;
	padding: 0px 0 0px 0;
	width: 100%;
	text-align: center;
	border-top: 4px solid #0080ff;
	margin-top: 120px;
	padding-top: 30px;
}

.footer .inner {
  width: 92.5%;
  max-width: 1400px;
  margin: auto;
  text-align: left;
  position: relative;
  display: inline-block;
}

.footer .inner .left {
	float: right;	
	height: 100px;
	color: #fff;
	font-size: 1em;
	line-height: 1.5;
	letter-spacing: 1px;
}

.footer .inner .left .textContainer {
  position: relative;
  color: #000;
}

.footer .inner .left .textContainer .logo {
  background: url("../images/common/logo_main.svg") no-repeat;
  width: 300px;
  height: 70px;
  text-indent: -9999px;
  margin-bottom: 10px;
  background-size: 300px;
  
}

.footer p.copyright {  
  background-color: #0080ff;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 5px;
  width: 100%;
  height: 45px;
  color: #fff;
}

.footer .inner .right1,
.footer .inner .right2,
.footer .inner .right3 {
	float: left;
	width: 30%;
	color: #999;
	line-height: 1.8;
	margin-left: 0%;
	margin-right: 0%;
	left: 0px;
	position: relative;	
}

.footer .inner .right1 .topLi,
.footer .inner .right2 .topLi,
.footer .inner .right3 .topLi {
  margin-bottom: 15px;
}

.footer .inner .right1 ul ul,
.footer .inner .right2 ul ul,
.footer .inner .right3 ul ul {
  padding-top: 5px;
}

.footer .inner .right1 li,
.footer .inner .right2 li,
.footer .inner .right3 li {
  font-size: 1.1em;
  letter-spacing: 1px;
  margin-bottom: 5px;
}

.footer .inner .right1 li li,
.footer .inner .right2 li li,
.footer .inner .right3 li li {
  padding-left: 0px;
  margin-bottom: 8px;
  font-size: 0.95em;
}

.footer .inner .right1 li li li,
.footer .inner .right2 li li li,
.footer .inner .right3 li li li {
  margin-bottom: 5px;
  font-size: 0.95em;
}

.footer .inner .right1 a,
.footer .inner .right2 a,
.footer .inner .right3 a {
  color: #0080ff;
}

.footer .inner .right1 a:hover,
.footer .inner .right2 a:hover,
.footer .inner .right3 a:hover {
  color: #000;
}

.footer .inner ul li {
  color: #000;
}
.footer .inner .left .mail {
	color: #0080ff;
	font-size: 1.1em;
	letter-spacing: 1px;
	font-weight: normal;
}
.footer .inner .left .mail .ul {
	color: #0080ff;
	font-size: 1.1em;
	letter-spacing: 1px;
	font-weight: normal;
}
@media screen and (max-width: 1000px) {
  .footer .inner {
    text-align: left;
  }
  .footer .inner .left {
    float: left;
    margin-top: 5%;
	position: relative;
	left: 10%;
  }
  .footer .inner .left .textContainer {
    position: relative;
	left: 0%;
  }
  .footer .inner .left .textContainer .logo {
    margin: 0 auto 20px auto;
  }
  .footer .inner .right1,
  .footer .inner .right2,
  .footer .inner .right3 {
	width: 45%;  
	float: left;
	position: relative;
	left: 10%;
  }
}

@media screen and (max-width: 600px) {
  .footer {
  margin-top: 81px;
  }
  .footer .inner {
    font-size: 1em;
	clear: left;
  }	

  .footer .inner .left {
    font-size: 1em;
	clear: left;
	left: 25%;
  }
  .footer .inner .left .textContainer .logo {
    background-size: 190px;
    width: 190px;
    height: 44px;
  }
  .footer .inner .right1,
  .footer .inner .right2,
  .footer .inner .right3 {
	font-size: 1em;
	left: 25%;
	width: 275px;
	float: left;
	clear: left;
	position: relative;
	
	
  }
}
.footer p.copyright {  
 font-size: 0.9em;
}

@media screen and (max-width: 400px) {
  .footer .inner {
    font-size: 1em;
	clear: left;
	left: -15%;  
  }
  .footer .inner .left {
   	clear: left;
  }
  .footer .inner .left .textContainer .logo {
    background-size: 190px;
    width: 190px;
    height: 44px;
  }
  .footer .inner .right1,
  .footer .inner .right2,
  .footer .inner .right3 {
	font-size: 1em;
	float: left;
	clear: left;
	position: relative;	
  }
  .footer p.copyright {  
   font-size: 0.9em;
}
}

  
